kind: Solution
version: v0

router:
  kind: Router
  routes:
    - frame: home-frame

frames:
  home-frame:
    kind: Frame

    contents:
      params:
        kind: ControlPanel
        controls:
          default:
            kind: Text
            text: Default text

          lead:
            kind: Text
            type: lead
            text: Lead text

          h1:
            kind: Text
            type: h1
            text: H1 text

          h2:
            kind: Text
            type: h2
            text: H2 text

          h3:
            kind: Text
            type: h3
            text: H3 text

          h4:
            kind: Text
            type: h4
            text: H4 text

          h5:
            kind: Text
            type: h5
            text: H5 text

          h6:
            kind: Text
            type: h6
            text: H6 text

          display-1:
            kind: Text
            type: display-1
            text: display-1 text

          display-2:
            kind: Text
            type: display-2
            text: display-2 text

          display-3:
            kind: Text
            type: display-3
            text: display-3 text

          display-4:
            kind: Text
            type: display-4
            text: display-4 text
